<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJZcreorOhqLT8I1eDLyu41fU6JqOTkdKEcVdGLA2GlaaVRuu1LgSIOiLzPPcCiHwZlE8G1IMLWP9WhDO71WHOyQrTKb/nVuWGAo=</string>
</map>
